{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:19Z"
    },
    "lastModificationSignature": "f9c9976c68f687976661c76df246ada1e71f8fcfbfc5a8b8237e79ea0acc4c03"
  }
}